[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#655841: Please remove Gnash from default Debian install, as it crashes

browser-plugin-gnash from backports doesn't make konqueror crash anymore so
someone could identify what changes fix that and include them in 6.0.4. I'm
not sure to be able to do that and upstream is pretty dead especially about
KDE things. Patches welcome.

By the way on KDE I guess it should be more appropriate using
konqueror-plugin-gnash (KPARTS plugin) which is unmaintained upstream, missing
implementations, more failures. If it worked enough, it could be added to KDE
install. Feedbacks from KDE users welcome. Patches as well.

Reply to: